%define version 0.5
%define prefix /usr

Name: sftp
Version: %{version}
Release: 1
Summary: sftp is an ftp replacement that runs over an ssh tunnel.
Copyright: GPL
Group: Networking
Vendor: Brian Wellington <bwelling@xbill.org>
Url: http://www.xbill.org/sftp/
Requires: ssh

Source: ftp://ftp.xbill.org/pub/sftp/%{name}-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-root

%description
sftp is an ftp replacement that runs over an ssh tunnel. 

%prep
%setup

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{prefix}
make 

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{prefix}/{bin,man/man1}
install -m 755 -s sftp sftpserv $RPM_BUILD_ROOT%{prefix}/bin
install -m 644 sftp.1 $RPM_BUILD_ROOT%{prefix}/man/man1
cd $RPM_BUILD_ROOT%{prefix}/bin
ln -s -f sftp rsftp

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{prefix}/bin/sftp
%{prefix}/bin/rsftp
%{prefix}/bin/sftpserv
%{prefix}/man/man1/sftp.1
%doc Changelog README

%changelog
* Tue Dec 28 1999 Peter Hanecak <hanecak@megaloman.sk>
- updated to 0.5

* Wed Dec 22 1999 Peter Hanecak <hanecak@megaloman.sk>
- updated to 0.4

* Fri Nov 26 1999 Peter Hanecak <hanecak@megaloman.sk>
- initial spec
